body {
background-color: rgb(247, 247, 250);
}

.nav.navbar-nav.navbar-right {
position: relative;
top: 20px;
}

.navbar-default {
  border: 0px;
}


.carousel-control.left, .carousel-control.right {
background-image: none;
}

.carousel-inner h1 {
  font-size: 61px;
  line-height: 66px;
  text-align:center;
}
@media (max-width: 768px) {
.carousel-inner h1 {
  font-size: 18px;
  line-height: 20px;
  text-align:center;
}

.navbar-brand img {
width: 170px;
    position: absolute;
    top: -30px;
    left: 0px;
}
}

.tm-color {
    color: #ff304e;
}

.carousel-indicators li,.carousel-indicators li.active {
   border: 1px solid #8E8C8C;
   height: 30px;
   width: 30px;
   border-radius: 50%;
}


.navbar-right li.active a {
background-color: #ff304e !important;
color:white !important;
}

.navbar-right a {
  color: #414d5a;
}

thead {
  background-color: #ff304e;
  color:white;
}

tr:nth-child(even) {
   background-color: #e3e7ed;
}

td,th {
  font-size: 18px;
  text-align: center;
}

.center {
  text-align: center;
}


button.btn {
    border-radius: 0px;
    padding: 5px 20px;
    font-size: 22px;
  }

button.btn-default {
  border: 2px solid #cacaca;
}

.footer {
  background: #EBEBEE;
text-align: center;
padding-top: 70px;
padding-bottom: 50px;
color: #d0d2d8;
font-size: 16px;
}

#toppage{position:fixed;bottom:30px;right:70px;background:url('../img/ArrowUp.png') no-repeat;display:none;width:42px;height:40px;}
#toppage:hover{cursor:pointer;}

input {
  width: 50%;
    height: 40px;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #cacaca;
}

textarea {
  width: 100%;
    height: 100px;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #cacaca;
}


#contacto {
  display:none;
  border-radius: 8px;
    padding: 20px;
    margin: 20px;
    background: #FECBD3;
}

input[type=radio] {
  float:left;
  height: auto;
  width:auto;
}

.modal label {
float:left;
left: 10px;
position: relative;
}

.modal span {
  clear:left;
  width: 100%;
  display: block;
}


.carousel h1 {
  text-transform: uppercase;

}

.header {
  height: 100px;
}


.tablescroll {
  width: 100%;
  overflow-x: auto;
}


.carousel img {
  max-height:650px;
}
